/* alegreya-sans-regular - latin */
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-display: block;
  font-weight: 400;
  src: url('../fonts/alegreya-sans-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Alegreya Sans Regular'), local('AlegreyaSans-Regular'),
       url('../fonts/alegreya-sans-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /*url('../fonts/alegreya-sans-v12-latin-regular.woff2') format('woff2'), */ /* Super Modern Browsers */
       url('../fonts/alegreya-sans-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/alegreya-sans-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/alegreya-sans-v12-latin-regular.svg#AlegreyaSans') format('svg'); /* Legacy iOS */
}

.dropdown-item{
	padding:0;
}

html,body{
	font-family: 'Alegreya Sans', sans-serif !important;
	background-color:#eee;
}

h1,h2,h3,h4,h5,h6{
	font-weight:bold;
    color:#0f2a52;
}

.intranet .card-header h3{
	color: #0f2a52;
}

.intranet .card-header h3 a{
	color: #0f2a52;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	color: #0f2a52;
}

a{
	color: #3c3c84;
}

p a{
    font-weight:bold;
}

a:hover{
    color:#fa802f;
    text-decoration:none;
}

.intranet .card a:hover h3{
color:#fa802f;
    
}

li > *{
	word-wrap:break-word !important;
}

.modal-body{
	font-size:0.9em;
	overflow:auto !important;
}


.container-fluid {
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.contextual .nav-link{
	padding:0;
	margin: 0 1em;
}

div[class^='col-']{
  padding-left: 2px;
  padding-right: 2px;
}

.header {
  z-index:101;      
}

img{
	max-width:100%;
}

#search-intranet{
	position: absolute;
	background-color: rgb(248, 249, 250);
	width: 98%;
	padding: 0.4em;
	box-sizing: border-box;
	border: 1px dotted gray;
	display: none;
}

#search-intranet.active{
	display: block;
	z-index:9;
}

#contents {
  max-width:1200px;
  margin:0 auto;
  padding: 20px 20px;
  background-color:#fff;
  box-shadow: 0 0 10px #bbb;
  
}

div[itemprop="blogPost"]{
    word-wrap:break-word;
}
#s {
  text-align: center;      
  min-height: 400px;
}

#nav-main-menu{
	margin-bottom:84px;
}
a.navbar-brand{
	margin-right: 0.2rem;
}
a.navbar-brand p{
	margin:0;padding:0;
}

a.navbar-brand p img{
	height:60px;
}

.avatar-wrapper{
    display:flex;
    flex-flow:row no-wrap;
}
.avatar-personale img{
    position:relative;
    border: 1px dotted #0f2a52;
    padding:8px;
    margin-right: 1em;
    max-width:200px;
}

.p-info{
    flex-grow:1;
}

#sidebarCollapse{
    display:none;
	z-index:100;
}

.p-logo{
	float:right;
	margin-left:2em;
}

.p-logo img{
	max-width:240px;
}

@media (max-width: 1199px){


.card-columns {
  column-count: 2;
}

	a.navbar-brand p img{
		height:32px;
	}
	
	#nav-main-menu{
		margin-bottom:56px;
	}
	
	
}

@media (max-width: 991px){

	a.navbar-brand p img{
		height:60px;
	}
	
	#nav-main-menu{
		margin-bottom:84px;
	}
	
	#side-menu {
    position: fixed;
    top:0;
    left: 0;
    padding-top:86px;
    height: 100vh;
    background-color: #f8f9fa;
    transition: all 0.3s;
    max-width:220px;
    min-width:220px;
    margin-left:-220px;
    z-index:100;
  }

/*  
  #side-menu h3,
  #side-menu a,
  #side-menu a:hover
  {
  	color:white;
  	text-shadow: 1px 1px 2px #000;
  }
  */
  
  
  #side-menu.expanded {
    margin-left: 0px;
  }
  
 #sidebarCollapse{
 	display:block;
  	background-color: #f8f9fa;
    position:fixed; 
  	top:90px; 
  	left:0;
  	padding: 0 0.3em;
  	border-radius: 0 0.3em 0.3em 0;
  	border-right:1px solid #aaa;
  	border-bottom:1px solid #aaa;
  	font-weight:bold;
    transition: all 0.3s;
    cursor:pointer;
   }
  
  #sidebarCollapse.expanded{
    margin-left:220px;
  }
  
  .overlay {
    display: none;
    position: fixed;
    top:0;
    left:0;
    /* full screen */
    width: 100vw;
    height: 100vh;
    /* transparent black */
    background: rgba(0, 0, 0, 0.3);
    /* middle layer, i.e. appears below the sidebar */
    z-index: 99;
    opacity: 0;
    /* animate the transition */
    transition: all 0.5s ease-in-out;
    }
    /* display .overlay when it has the .active class */
    .overlay.active {
        display: block;
        opacity: 1;
    }
}

@media (max-width: 486px) {

    a.navbar-brand p img{
		height:56px;
	}
	#side-menu {
        padding-top:80px;
    }
	#nav-main-menu{
		margin-bottom:78px;
	}
	
	#sidebarCollapse{
 	 	top:86px; 
 	}
 	/*
 	.avatar-personale{
        float:none;
        margin-right: 0;
        clear:both;
    }

    .p-info{
        margin-left:0;
    }*/
    .avatar-wrapper{
        flex-flow:column;
    }
}

@media (max-width: 442px) {
	#side-menu {
        padding-top:66px;
    }
    
    a.navbar-brand p img{
		height:42px;
	}
	
	#nav-main-menu{
		margin-bottom:64px;
	}
	
	#sidebarCollapse{
 	 	top:70px; 
 	}

}

@media (max-width: 360px) {
	#side-menu {
        max-width:180px;
        min-width:180px;
        padding-top:54px;
    }
    
    #sidebarCollapse.expanded{
        margin-left:180px;
    }
	
	a.navbar-brand p img{
		height:34px;
	}
	
	#nav-main-menu{
		margin-bottom:52px;
	}
	
	#sidebarCollapse{
 	 	top:64px; 
 	}

    html {
        font-size: calc(12px + 6 * ((100vw - 320px) / 680));
    }
}

@media (max-width: 319px) {
	#side-menu {
        padding-top:50px;
    }
    a.navbar-brand p img{
		height:30px;
	}
	
	#nav-main-menu{
		margin-bottom:48px;
	}
	
	#sidebarCollapse{
 	 	top:52px; 
 	}
 	
}

@media (max-width: 284px) {
	#side-menu {
        padding-top:44px;
    }
    
    a.navbar-brand p img{
		height:22px;
	}
	
	#nav-main-menu{
		margin-bottom:40px;
	}
	
	#sidebarCollapse{
 	 	top:48px; 
 	}
 	
}

@media (max-width: 204px) {
	#side-menu {
        max-width:160px;
        min-width:160px;
        padding-top:84px;
    }
    
    #sidebarCollapse.expanded{
        margin-left:160px;
    }
  
    a.navbar-brand p img{
		height:22px;
	}
	
	#nav-main-menu{
		margin-bottom:60px;
	}
	
	#sidebarCollapse{
 	 	top:90px; 
 	}
 	
}

/*
 * 
/*
 * 
#nav-main-menu{
	min-height:80px;
}
*/
.latest-announcements{
	background-color: #6d7c93/*#546e91;*/;
	padding-top:1em;
}

.latest-announcements h2{
	color:#fff;
	text-align:center;
	text-shadow:1px 1px 1px #324c70;
}

.latest-announcements .banner_news h2{
	text-shadow:none;
}

footer{
	padding:1em 0em;
	background-color:#0f2a52;
	color:#fceacf;
}

ul.no-dots{
	margin:0;
	padding:0;
}

footer ul li,
ul.no-dots li{
	list-style-type:none;
}

footer a,
footer ul li a,
footer ul li a:hover,
footer ul li a:active
{
	color:#fa802f;
	text-decoration:none;
}

footer a:hover{
	text-decoration:underline;
}

blockquote{
	font-style: italic;
}
blockquote footer{
	background-color:white !important;
}
.moduletable h3{
	margin-bottom:0;
}

ul.category-module_index{
	padding-bottom:0.3em;
	border-bottom:2px solid #c34332;
}

ul.category-module_index li a{
	color: #c34332;
	display:block;
	width:100%;
	line-height:2em;
	background-color: #fafafa;
	border-bottom:1px dotted #ccc;
	margin-bottom:1px;
	transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}

ul.category-module_index li a:hover,
ul.category-module_index li a.active
{
	color: #000;
	background-color:#fff;
	text-decoration: none;
}

.row {
  margin-left: 0;
  margin-right: 0;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
	padding-right: 0.2em;
	padding-left: 0.2em;
	
}

div[itemprop="articleBody"] p,
div[itemprop="blogPost"] p{
	text-align:justify !important;
}

div[itemprop="articleBody"] div.intranet p{
	text-align:left !important;
}

div[itemprop="articleBody"] div.intranet .badge{
	white-space:normal;
}

.carousel-control-prev,
.carousel-control-next
{
	width:16px;
	font-weight:bold;
	font-size:1.2em;
}

.jm-category-module.default.carousel{
	margin:0 !important;
}

.jmm-row{
	padding:0 0.6em;
	box-sizing:border-box;
}

.jmm-item{
	padding:0.3em;
} 
.jmm-text{
	background-color:#fff;
	padding:1em;
}


/* CUSTOM NAVBAR */
#nav-main-menu .menu{
	font-size:1.2em !important;
}

#nav-main-menu .navbar{
	border-bottom:1px solid #ddd;
}

#nav-main-menu .menu .searchToolbar hr{
	display:none;
}

@media (min-width: 991px) {
	#nav-main-menu .menu{
		display:flex;
		align-items: center;
  		justify-content: center;
	}
}

.navbar {
  background-color: #ffffff;
}

.navbar .navbar-brand {
  color: #3c3c84;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #fa802f;
}
.navbar .navbar-text {
  color: #3c3c84;
}
.navbar .navbar-text a {
  color: #fa802f;
}
.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
  color: #fa802f; 
}
.navbar .navbar-nav .nav-link {
  color: #3c3c84;
  border-radius: .25rem;
  margin: 0 0.25em;
  text-align:center;
}
.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
  color: #fa802f;
}

.navbar-nav li:hover .dropdown-menu {
    display: none;
}

@media (min-width: 992px) {
    

.navbar-nav li:hover .dropdown-menu {
    display: block;
}

}

.navbar .navbar-nav .dropdown-menu {
  margin-top:-1px;
      right: auto;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
  background-color: #ffffff;
  border-top: 2px solid #fa802f;
  border-bottom: 2px solid #fa802f;
}
.navbar .navbar-nav .dropdown-menu .dropdown-item {
  color: #3c3c84;
}

.nav-item{
	background-color:transparent !important;
}

.navbar-nav li.active,
.navbar .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
  color: #fa802f;
  background-color: #fff;
}
.navbar .navbar-nav .dropdown-menu .dropdown-divider {
  border-top-color: #3c3c84;
}


.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
  color: #fa802f;
}

.navbar .navbar-nav .nav-item.active > .nav-link,
.navbar .navbar-nav .nav-item.active > .nav-link:hover{
  color: #fff;
  background-color: #3c3c84;
}
.navbar .navbar-toggle {
  border-color: #3c3c84;
}
.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
  background-color: #3c3c84;
}
.navbar .navbar-toggle .navbar-toggler-icon {
  color: #3c3c84;
}
.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #3c3c84;
}
.navbar .navbar-link {
  color: #3c3c84;
}
.navbar .navbar-link:hover {
  color: #fa802f;
}

@media (max-width: 575px) {
    
.card-columns {
  column-count: 1;
}

  #contents{
  	padding: 0.3 !important;
  }
  .intranet .card
	{
		margin:0em !important;	
		margin-bottom:0.6em !important;	
	}
}

@media (max-width: 991px) {
  
  #nav-main-menu .menu .searchToolbar hr{
	display:block;
	margin:0.3em 0;
  }
}


@media (max-width: 575px) {

	.logo{
		width:100%;
	}
 
}
	


@media (max-width: 1199px) {
  .navbar .navbar-nav .nav-link{
	margin:0;
	line-height:1em;
	}

}



/* custom radio */

/* This is the default state */
.custom-radio .custom-control-label::before {
    background-color: white;  /* #fa802f */
}

/* This is the checked state */
.custom-radio .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::after {
    background-color: dark#fa802f;  /* green */
    /* this bg image SVG is just a white circle, you can replace it with any valid SVG code */
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E); 
    border-radius: 50%;
}

/* active state i.e. displayed while the mouse is being pressed down */
.custom-radio .custom-control-input:active ~ .custom-control-label::before {
    color: #fa802f;
    background-color: #fa802f; /* red */
}
    
/* the shadow; displayed while the element is in focus */
.custom-radio .custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(255, 123, 255, 0.25); /* pink, 25% opacity */
}


.tab-pane{
	padding-top:1em;
}

.capital{
	border-bottom:1px solid gray;
	margin-bottom:1em;
}

.capital h1 {
	margin-bottom:0;
	/*margin-top:0.2em;*/
}

.capital small{
	font-size:0.6em;
}

.capital h1::before { 
	position:relative;
  display: block; 
 /*  content: " "; */
  margin-top: -90px; 
  height: 90px; 
  visibility: hidden; 
  pointer-events: none;
  z-index:-80;
}

.nav.capitals,
.listOfPeople{
	position:relative;
	z-index:80;
}

.nav.capitals li.nav-item a.nav-link{
	padding:0.3em;

}

/* SLICK OVERRIDE */

.banner_news h1{
    margin-top:0px;
	font-size:1.4em;
}

.banner_news h2{
	margintop:0px;
	font-size:1em;
}

.banner_news .slick-list{
	margin: 0 20px;
}

.slick-prev{
	left:0;
	z-index:1
}

.slick-next{
	right:0;
	z-index:1;
}

.banner_news .slick-prev:before,
.banner_news .slick-next:before {
  color: white;
}

.banner_gallery .slick-prev:before,
.banner_gallery .slick-next:before {
  color: black;
}

.banner_news .slick-dots li button:before,
.banner_news .slick-dots li.slick-active button:before {
    color: white;
}
  
.banner_news .slick-slide{
	margin: 0 0.6em;
}

.banner_gallery .slick-slide{
	margin: 0 0.2em;
}

.banner_news .slick-slide{
	box-shadow:0px 10px 10px #324c70;
	margin-bottom:1.2em;
}

.banner_news .slick-slide .card-body,{
	word-wrap:break-word !important;
}

@media (max-width: 480px) {
  .slick-slide p.card-text{
  	display:none;
  }
  
}

.thematic-areas .card,
.intranet .card
{
	text-align:left !important;
	margin:0.6em;	
	box-shadow: 0px 0.3em 0.3em #bbb;
}

.intranet .card-header h3{
	text-align:center !important
}

.latest-announcements .card.seminars .card-header,
.latest-announcements .card.seminars a.btn.btn-primary,
.badge.seminars{
	border-color:#800 !important;
	background-color:#800 !important;
	color:white !important;
}

.latest-announcements .card.events .card-header,
.latest-announcements .card.events a.btn.btn-primary,
.badge.events{
	border-color:#808 !important;
	background-color:#808 !important;
	color:white !important;
}

.latest-announcements .card.news .card-header,
.latest-announcements .card.news a.btn.btn-primary,
.badge.news{
	border-color:#008 !important;
	background-color:#008 !important;
	color:white !important;
}

.latest-announcements .card.achievements .card-header,
.latest-announcements .card.achievements a.btn.btn-primary,
.badge.achievements{
	border-color:#880 !important;
	background-color:#880 !important;
	color:white !important;
}

.latest-announcements .card.jobs .card-header,
.latest-announcements .card.jobs a.btn.btn-primary,
.badge-jobs{
	border-color:#d60 !important;
	background-color:#d60 !important;
	color:white !important;
}

.latest-announcements .card a.btn.btn-primary:hover{
	border-color:#aaa !important;
	background-color:#eee !important;
	color:#000 !important;
}

.thematic-areas h5{
	text-align:center;
	color: #324c70;
}


.thematic-areas a.btn.btn-primary{
	background-color:#880 !important;
	border-color:#880 !important;
}

.thematic-areas a.btn.btn-primary:hover{
	background-color:#d60 !important;
	border-color:#d60 !important;
}

.seminars h3{
	color:#324c70;
	border-bottom: 1px solid #324c70;
	margin-bottom:0.6em;
	text-align:right
}

.search-highlighted{
	text-transform:uppercase;
	font-weight:bold;
	background-color:#fa802f;
	color:#fff;
}

/* SWITCHES */



/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 30px;
  height: 17px;
  float:right;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 13px;
  width: 13px;
  left: 2px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input.default:checked + .slider {
  background-color: #444;
}
input.primary:checked + .slider {
  background-color: #2196F3;
}
input.success:checked + .slider {
  background-color: #8bc34a;
}
input.info:checked + .slider {
  background-color: #3de0f5;
}
input.warning:checked + .slider {
  background-color: #FFC107;
}
input.danger:checked + .slider {
  background-color: #f44336;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(13px);
  -ms-transform: translateX(13px);
  transform: translateX(13px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 17px;
}

.slider.round:before {
  border-radius: 50%;
}

.banner_gallery {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
}

.banner_gallery.slick-initialized {
    visibility: visible;
    opacity: 1;    
}

.banner_gallery .slick-track {
  display: flex;
}
.banner_gallery .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}


.nav-item.item-156{
    display:none;
    
}

.page-link{
	color:#0f2a52;
}

.page-nav .page-link{
	background-color:#ff7f3e;
	color: #fff;
}
.page-item.active .page-link{
	background-color:#0f2a52;
	border-color:#0f2a52;
}

.page-item.disabled .page-link{
	color:#fff;
	background-color:#aaa;
	border-color:#bbb;
}

.btn-info{
    background-color: #0f2a52;
    border-color: #0f2a52;
    
}

.btn-info:hover,
.btn-info:active
 {
    background-color: #fa802f;
    border-color: #fa802f;
    color: #fff
}

.projects img{
	max-width:10vh;
}

.s2s_btn{
	margin-bottom:0;
}

div.s2s_supra_contenedor{
	margin-bottom:10px;
}

.s2s_a_btn.cal_link{
	color:red !important;
	background-color: white !important;
}

.s2s_a_btn.cal_link:hover{
	color:white !important;
	background-color:red !important;
}

.s2s_email.cal a.s2s_icon{
      color:red !important;
    }

.s2s_email.cal a.s2s_icon:hover{
      color:#f99;
}
.s2s_email.cal.active{
      background-color:red;
}
.s2s_email.cal.active a.s2s_icon{
      color:white !important;
      
    }

.s2s_contenedor .s2s_email.cal.active .s2s_flecha {
        border-color: red transparent transparent transparent;
    }
    
.nav-tabs .nav-link{
	outline:none;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color:#000;
}

.capital h1::before{
	content: "";
  display: block;
  height: 90px; /* fixed header height*/
  margin: -90px 0 0; /* negative fixed header height */
}

.fields-container{
	font-size:1.2em !important;
}

.field-label{
	font-style:italic;
}

.field-value{
	font-weight:bold;
}

/* ANIMATED TITLE */

@keyframes showTopText {
  0% { transform: translate3d(0, 100%, 0); }
  100% { transform: translate3d(0, 28%, 0); }
}
@keyframes showBottomText {
  0% { transform: translate3d(0, -100%, 0); }
  100% { transform: translate3d(0, -30%, 0); }
}

@keyframes showAnimatedTitle {
  0% { transform: scaleX(0)  translate(-50%, -45%)}
  100% { transform: scaleX(1)  translate(-50%, -45%)}
}

@keyframes showAnimatedBanner {
  0% { transform: scaleY(0);}
  100% { transform: scaleY(1);}
}

@keyframes glow {
  0% { text-shadow: 0px 0px 0px #fff;}
  50% { text-shadow: 0px 0px 10px #fff;}
  100% { text-shadow: 0px 0px 0px #fff;}
}

#isti-days-banner{
  transform: scaleY(0);
  animation: showAnimatedBanner 1s;
  animation-fill-mode: forwards;
  animation-delay:1s;
}

.animated-title {
   color: #fff;
   font-weight:bold;
  height: 100%;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 352px;
  transform: scaleX(0) translate(-50%, -45%);
  
  animation: showAnimatedTitle 2s;
  animation-fill-mode: forwards;
  animation-delay:2s;
  
}
.animated-title > div {
  height: 50%;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
.animated-title > div div {
  font-size: 1.8em;
  padding: 0.6em 0.1em;
  position: absolute;
}
.animated-title > div div span {
  display: block;
}
.animated-title > div.text-top {
  border-bottom: 3px solid #fa802f;
  top: 0;
}
.animated-title > div.text-top div {
  animation: showTopText 1.5s, glow 4s infinite;
  animation-delay: 3.5s, 6s;
  animation-fill-mode: forwards;
  bottom: 0;
  transform: translate(0, 100%);
}
/*
.animated-title > div.text-top div span:first-child {
  color: #767676;
}
*/
.animated-title > div.text-bottom {
  bottom: 0;
  font-style: italic;
}

.animated-title > div.text-bottom div {
  animation: showBottomText 2s, glow 4s infinite;
  animation-delay: 4s, 6s;
  animation-fill-mode: forwards;
  top: 0;
  right: 0;

  transform: translate(0, -100%);
}

.list-group-item:hover
{
	background-color: rgba(0,0,0,.05);
}
